Re: [clamav-users] Error updating CLAMAV 0.97.4

Top Page
Attachments:
Message as email
+ (text/plain)
Delete this message
Reply to this message
Author: Chuck Swiger
Date:  
To: ClamAV users ML
Subject: Re: [clamav-users] Error updating CLAMAV 0.97.4
On Mar 15, 2012, at 3:14 PM, Sergio wrote:
> My server uses CPanel.
>
> Does the above info helps?


Nope, sorry. However, it does suggest that you should discuss this with your ISP (or with CPanel directly-- they've got a lookup on http://www.cpanel.net/support.html which will figure out who owns the license), and they presumably know which platform you are running-- probably a flavor of Linux.

It's likely that your platform is missing a relevant security update to libz or similar which ought to be fixed. Once it is, ClamAV 0.97.4 ought to build without the warning...

Regards,
-- 
-Chuck


_______________________________________________
Help us build a comprehensive ClamAV guide: visit http://wiki.clamav.net
http://www.clamav.net/support/ml